*,
::before,
::after {
  box-sizing: border-box;
  /* 1 */
  border-width: 0;
  /* 2 */
  border-style: solid;
  /* 2 */
  border-color: #e5e7eb;
  /* 2 */
}
#navbar{
  z-index: 10000 !important;
}
html {
  scroll-behavior: smooth;
}

::before,
::after {
  --jaunt-content: "";
}

html {
  line-height: 1.5;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -moz-tab-size: 4;
  /* 3 */
  -o-tab-size: 4;
  tab-size: 4;
  /* 3 */
  font-family: ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont,
    "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif,
    "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  /* 4 */
  font-feature-settings: normal;
  /* 5 */
  font-variation-settings: normal;
  /* 6 */
}

body {
  margin: 0;
  /* 1 */
  line-height: inherit;
  /* 2 */
}

hr {
  height: 0;
  /* 1 */
  color: inherit;
  /* 2 */
  border-top-width: 1px;
  /* 3 */
}

abbr:where([title]) {
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

a {
  color: inherit;
  text-decoration: inherit;
}

b,
strong {
  font-weight: bolder;
}

code,
kbd,
samp,
pre {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas,
    "Liberation Mono", "Courier New", monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

table {
  text-indent: 0;
  /* 1 */
  border-color: inherit;
  /* 2 */
  border-collapse: collapse;
  /* 3 */
}

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-feature-settings: inherit;
  /* 1 */
  font-variation-settings: inherit;
  /* 1 */
  font-size: 100%;
  /* 1 */
  font-weight: inherit;
  /* 1 */
  line-height: inherit;
  /* 1 */
  color: inherit;
  /* 1 */
  margin: 0;
  /* 2 */
  padding: 0;
  /* 3 */
}

button,
select {
  text-transform: none;
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
  /* 1 */
  background-color: transparent;
  /* 2 */
  background-image: none;
  /* 2 */
}

:-moz-focusring {
  outline: auto;
}

:-moz-ui-invalid {
  box-shadow: none;
}

progress {
  vertical-align: baseline;
}

/*
Correct the cursor style of increment and decrement buttons in Safari.
*/

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}

/*
1. Correct the odd appearance in Chrome and Safari.
2. Correct the outline style in Safari.
*/

[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}

/*
Remove the inner padding in Chrome and Safari on macOS.
*/

::-webkit-search-decoration {
  -webkit-appearance: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Change font properties to `inherit` in Safari.
*/

::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/*
Add the correct display in Chrome and Safari.
*/

summary {
  display: list-item;
}

/*
Removes the default spacing and border for appropriate elements.
*/

blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
  margin: 0;
}

fieldset {
  margin: 0;
  padding: 0;
}

legend {
  padding: 0;
}

ol,
ul,
menu {
  list-style: none;
  margin: 0;
  padding: 0;
}

/*
Reset default styling for dialogs.
*/

dialog {
  padding: 0;
}

/*
Prevent resizing textareas horizontally by default.
*/

textarea {
  resize: vertical;
}

/*
1. Reset the default placeholder opacity in Firefox. (https://github.com/tailwindlabs/tailwindcss/issues/3300)
2. Set the default placeholder color to the user's configured gray 400 color.
*/

input::-moz-placeholder,
textarea::-moz-placeholder {
  opacity: 1;
  /* 1 */
  color: #9ca3af;
  /* 2 */
}

input::placeholder,
textarea::placeholder {
  opacity: 1;
  /* 1 */
  color: #9ca3af;
  /* 2 */
}

/*
Set the default cursor for buttons.
*/

button,
[role="button"] {
  cursor: pointer;
}

/*
Make sure disabled buttons don't get the pointer cursor.
*/

:disabled {
  cursor: default;
}

/*
1. Make replaced elements `display: block` by default. (https://github.com/mozdevs/cssremedy/issues/14)
2. Add `vertical-align: middle` to align replaced elements more sensibly by default. (https://github.com/jensimmons/cssremedy/issues/14#issuecomment-634934210)
   This can trigger a poorly considered lint error in some tools but is included by design.
*/

img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
  display: block;
  /* 1 */
  vertical-align: middle;
  /* 2 */
}

/*
Constrain images and videos to the parent width and preserve their intrinsic aspect ratio. (https://github.com/mozdevs/cssremedy/issues/14)
*/

img,
video {
  max-width: 100%;
  height: auto;
}

/* Make elements with the HTML hidden attribute stay hidden by default */

[hidden] {
  display: none;
}

*,
::before,
::after {
  --jaunt-border-spacing-x: 0;
  --jaunt-border-spacing-y: 0;
  --jaunt-translate-x: 0;
  --jaunt-translate-y: 0;
  --jaunt-rotate: 0;
  --jaunt-skew-x: 0;
  --jaunt-skew-y: 0;
  --jaunt-scale-x: 1;
  --jaunt-scale-y: 1;
  --jaunt-pan-x: ;
  --jaunt-pan-y: ;
  --jaunt-pinch-zoom: ;
  --jaunt-scroll-snap-strictness: proximity;
  --jaunt-gradient-from-position: ;
  --jaunt-gradient-via-position: ;
  --jaunt-gradient-to-position: ;
  --jaunt-ordinal: ;
  --jaunt-slashed-zero: ;
  --jaunt-numeric-figure: ;
  --jaunt-numeric-spacing: ;
  --jaunt-numeric-fraction: ;
  --jaunt-ring-inset: ;
  --jaunt-ring-offset-width: 0px;
  --jaunt-ring-offset-color: #fff;
  --jaunt-ring-color: rgb(59 130 246 / 0.5);
  --jaunt-ring-offset-shadow: 0 0 #0000;
  --jaunt-ring-shadow: 0 0 #0000;
  --jaunt-shadow: 0 0 #0000;
  --jaunt-shadow-colored: 0 0 #0000;
  --jaunt-blur: ;
  --jaunt-brightness: ;
  --jaunt-contrast: ;
  --jaunt-grayscale: ;
  --jaunt-hue-rotate: ;
  --jaunt-invert: ;
  --jaunt-saturate: ;
  --jaunt-sepia: ;
  --jaunt-drop-shadow: ;
  --jaunt-backdrop-blur: ;
  --jaunt-backdrop-brightness: ;
  --jaunt-backdrop-contrast: ;
  --jaunt-backdrop-grayscale: ;
  --jaunt-backdrop-hue-rotate: ;
  --jaunt-backdrop-invert: ;
  --jaunt-backdrop-opacity: ;
  --jaunt-backdrop-saturate: ;
  --jaunt-backdrop-sepia: ;
}

::backdrop {
  --jaunt-border-spacing-x: 0;
  --jaunt-border-spacing-y: 0;
  --jaunt-translate-x: 0;
  --jaunt-translate-y: 0;
  --jaunt-rotate: 0;
  --jaunt-skew-x: 0;
  --jaunt-skew-y: 0;
  --jaunt-scale-x: 1;
  --jaunt-scale-y: 1;
  --jaunt-pan-x: ;
  --jaunt-pan-y: ;
  --jaunt-pinch-zoom: ;
  --jaunt-scroll-snap-strictness: proximity;
  --jaunt-gradient-from-position: ;
  --jaunt-gradient-via-position: ;
  --jaunt-gradient-to-position: ;
  --jaunt-ordinal: ;
  --jaunt-slashed-zero: ;
  --jaunt-numeric-figure: ;
  --jaunt-numeric-spacing: ;
  --jaunt-numeric-fraction: ;
  --jaunt-ring-inset: ;
  --jaunt-ring-offset-width: 0px;
  --jaunt-ring-offset-color: #fff;
  --jaunt-ring-color: rgb(59 130 246 / 0.5);
  --jaunt-ring-offset-shadow: 0 0 #0000;
  --jaunt-ring-shadow: 0 0 #0000;
  --jaunt-shadow: 0 0 #0000;
  --jaunt-shadow-colored: 0 0 #0000;
  --jaunt-blur: ;
  --jaunt-brightness: ;
  --jaunt-contrast: ;
  --jaunt-grayscale: ;
  --jaunt-hue-rotate: ;
  --jaunt-invert: ;
  --jaunt-saturate: ;
  --jaunt-sepia: ;
  --jaunt-drop-shadow: ;
  --jaunt-backdrop-blur: ;
  --jaunt-backdrop-brightness: ;
  --jaunt-backdrop-contrast: ;
  --jaunt-backdrop-grayscale: ;
  --jaunt-backdrop-hue-rotate: ;
  --jaunt-backdrop-invert: ;
  --jaunt-backdrop-opacity: ;
  --jaunt-backdrop-saturate: ;
  --jaunt-backdrop-sepia: ;
}

.container {
  width: 100%;
}

@media (min-width: 576px) {
  .container {
    max-width: 576px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 768px;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 992px;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1200px;
  }
}

@media (min-width: 1400px) {
  .container {
    max-width: 1400px;
  }
}

.visible {
  visibility: visible;
}

.collapse {
  visibility: collapse;
}

.absolute {
  position: absolute;
}

.relative {
  position: relative;
}

.bottom-0 {
  bottom: 0px;
}

.bottom-10 {
  bottom: 2.5rem;
}

.bottom-4 {
  bottom: 1rem;
}

.bottom-6 {
  bottom: 1.5rem;
}

.bottom-7 {
  bottom: 1.75rem;
}

.bottom-8 {
  bottom: 2rem;
}

.bottom-\[0px\] {
  bottom: 0px;
}

.bottom-\[80px\] {
  bottom: 80px;
}

.left-0 {
  left: 0px;
}

.left-8 {
  left: 2rem;
}

.left-\[50px\] {
  left: 50px;
}

.right-0 {
  right: 0px;
}

.right-10 {
  right: 2.5rem;
}

.right-2 {
  right: 0.5rem;
}

.right-20 {
  right: 5rem;
}

.right-3 {
  right: 0.75rem;
}

.right-4 {
  right: 1rem;
}

.right-5 {
  right: 1.25rem;
}

.right-9 {
  right: 2.25rem;
}

.top-\[150px\] {
  top: 150px;
}

.top-\[75px\] {
  top: 75px;
}

.z-30 {
  z-index: 30;
}

.z-50 {
  z-index: 50;
}

.order-1 {
  order: 1;
}

.order-2 {
  order: 2;
}

.col-span-10 {
  grid-column: span 10 / span 10;
}

.col-span-12 {
  grid-column: span 12 / span 12;
}

.col-span-2 {
  grid-column: span 2 / span 2;
}

.col-span-5 {
  grid-column: span 5 / span 5;
}

.col-span-7 {
  grid-column: span 7 / span 7;
}

.mx-0 {
  margin-left: 0px;
  margin-right: 0px;
}

.mx-10 {
  margin-left: 2.5rem;
  margin-right: 2.5rem;
}

.mx-2 {
  margin-left: 0.5rem;
  margin-right: 0.5rem;
}

.mx-3 {
  margin-left: 0.75rem;
  margin-right: 0.75rem;
}

.mx-4 {
  margin-left: 1rem;
  margin-right: 1rem;
}

.mx-5 {
  margin-left: 1.25rem;
  margin-right: 1.25rem;
}

.mx-auto {
  margin-left: auto;
  margin-right: auto;
}

.my-0 {
  margin-top: 0px;
  margin-bottom: 0px;
}

.my-10 {
  margin-top: 2.5rem;
  margin-bottom: 2.5rem;
}

.my-14 {
  margin-top: 3.5rem;
  margin-bottom: 3.5rem;
}

.my-16 {
  margin-top: 4rem;
  margin-bottom: 4rem;
}

.my-20 {
  margin-top: 5rem;
  margin-bottom: 5rem;
}

.my-4 {
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.my-5 {
  margin-top: 1.25rem;
  margin-bottom: 1.25rem;
}

.my-7 {
  margin-top: 1.75rem;
  margin-bottom: 1.75rem;
}

.my-auto {
  margin-top: auto;
  margin-bottom: auto;
}

.mb-0 {
  margin-bottom: 0px;
}

.mb-1 {
  margin-bottom: 0.25rem;
}

.mb-10 {
  margin-bottom: 2.5rem;
}

.mb-2 {
  margin-bottom: 0.5rem;
}

.mb-4 {
  margin-bottom: 1rem;
}

.mb-5 {
  margin-bottom: 1.25rem;
}

.mb-6 {
  margin-bottom: 1.5rem;
}

.mb-8 {
  margin-bottom: 2rem;
}

.ml-0 {
  margin-left: 0px;
}

.ml-10 {
  margin-left: 2.5rem;
}

.ml-16 {
  margin-left: 4rem;
}

.ml-3 {
  margin-left: 0.75rem;
}

.ml-5 {
  margin-left: 1.25rem;
}

.mr-10 {
  margin-right: 2.5rem;
}

.mr-20 {
  margin-right: 5rem;
}

.mr-3 {
  margin-right: 0.75rem;
}

.mr-5 {
  margin-right: 1.25rem;
}

.mr-8 {
  margin-right: 2rem;
}

.mr-\[20px\] {
  margin-right: 20px;
}

.mr-\[40px\] {
  margin-right: 40px;
}

.mr-\[65px\] {
  margin-right: 65px;
}

.mt-0 {
  margin-top: 0px;
}

.mt-10 {
  margin-top: 2.5rem;
}

.mt-12 {
  margin-top: 3rem;
}

.mt-14 {
  margin-top: 3.5rem;
}

.mt-16 {
  margin-top: 4rem;
}

.mt-2 {
  margin-top: 0.5rem;
}

.mt-20 {
  margin-top: 5rem;
}

.mt-28 {
  margin-top: 7rem;
}

.mt-3 {
  margin-top: 0.75rem;
}

.mt-32 {
  margin-top: 8rem;
}

.mt-36 {
  margin-top: 9rem;
}

.mt-4 {
  margin-top: 1rem;
}

.mt-5 {
  margin-top: 1.25rem;
}

.mt-6 {
  margin-top: 1.5rem;
}

.mt-7 {
  margin-top: 1.75rem;
}

.mt-8 {
  margin-top: 2rem;
}
.m-40{
  margin: 10rem 0;
}

.block {
  display: block;
}

.inline-block {
  display: inline-block;
}

.flex {
  display: flex;
}

.table {
  display: table;
}

.grid {
  display: grid;
}

.contents {
  display: contents;
}

.hidden {
  display: none;
}

.h-1 {
  height: 0.25rem;
}

.h-10 {
  height: 2.5rem;
}

.h-2 {
  height: 0.5rem;
}

.h-4 {
  height: 1rem;
}

.h-5 {
  height: 1.25rem;
}

.h-\[300px\] {
  height: 300px;
}

.h-full {
  height: 100%;
}

.\!h-screen {
  height: 100vh !important;
}

.w-10 {
  width: 2.5rem;
}

.w-12 {
  width: 3rem;
}

.w-14 {
  width: 3.5rem;
}

.w-20 {
  width: 5rem;
}

.w-28 {
  width: 7rem;
}

.w-6 {
  width: 1.5rem;
}

.w-7 {
  width: 1.75rem;
}

.w-8 {
  width: 2rem;
}

.w-9 {
  width: 2.25rem;
}

.w-\[170px\] {
  width: 170px;
}

.w-\[30\%\] {
  width: 30%;
}

.w-\[300px\] {
  width: 300px;
}

.w-\[45\%\] {
  width: 45%;
}

.w-\[50\%\] {
  width: 50%;
}

.w-auto {
  width: auto;
}

.w-full {
  width: 100%;
}

.max-w-\[100\%\] {
  max-width: 100%;
}

.max-w-\[500px\] {
  max-width: 500px;
}

.max-w-\[700px\] {
  max-width: 700px;
}

.max-w-\[800px\] {
  max-width: 800px;
}

.max-w-\[900px\] {
  max-width: 900px;
}

.max-w-\[600px\] {
  max-width: 600px;
}

.border-collapse {
  border-collapse: collapse;
}

.transform {
  transform: translate(var(--jaunt-translate-x), var(--jaunt-translate-y))
    rotate(var(--jaunt-rotate)) skewX(var(--jaunt-skew-x)) skewY(var(--jaunt-skew-y))
    scaleX(var(--jaunt-scale-x)) scaleY(var(--jaunt-scale-y));
}

.resize {
  resize: both;
}

.grid-cols-1 {
  grid-template-columns: repeat(1, minmax(0, 1fr));
}

.grid-cols-12 {
  grid-template-columns: repeat(12, minmax(0, 1fr));
}

.grid-cols-2 {
  grid-template-columns: repeat(2, minmax(0, 1fr));
}

.flex-row {
  flex-direction: row;
}

.flex-col {
  flex-direction: column;
}

.flex-col-reverse {
  flex-direction: column-reverse;
}

.place-items-center {
  place-items: center;
}

.items-end {
  align-items: flex-end;
}

.items-center {
  align-items: center;
}

.items-baseline {
  align-items: baseline;
}

.justify-start {
  justify-content: flex-start;
}

.justify-end {
  justify-content: flex-end;
}
.splide .splide__slide img:nth-child(1) {
  display: block;
}

.splide .splide__slide img:nth-child(2) {
  display: none;
}

.splide .splide__slide:hover img:nth-child(1) {
  display: none;
}

.splide .splide__slide:hover img:nth-child(2) {
  display: block;
}
.justify-center {
  justify-content: center;
}

.justify-between {
  justify-content: space-between;
}

.space-x-10 > :not([hidden]) ~ :not([hidden]) {
  --jaunt-space-x-reverse: 0;
  margin-right: calc(2.5rem * var(--jaunt-space-x-reverse));
  margin-left: calc(2.5rem * calc(1 - var(--jaunt-space-x-reverse)));
}

.space-x-14 > :not([hidden]) ~ :not([hidden]) {
  --jaunt-space-x-reverse: 0;
  margin-right: calc(3.5rem * var(--jaunt-space-x-reverse));
  margin-left: calc(3.5rem * calc(1 - var(--jaunt-space-x-reverse)));
}

.space-x-5 > :not([hidden]) ~ :not([hidden]) {
  --jaunt-space-x-reverse: 0;
  margin-right: calc(1.25rem * var(--jaunt-space-x-reverse));
  margin-left: calc(1.25rem * calc(1 - var(--jaunt-space-x-reverse)));
}

.space-y-10 > :not([hidden]) ~ :not([hidden]) {
  --jaunt-space-y-reverse: 0;
  margin-top: calc(2.5rem * calc(1 - var(--jaunt-space-y-reverse)));
  margin-bottom: calc(2.5rem * var(--jaunt-space-y-reverse));
}

.space-y-12 > :not([hidden]) ~ :not([hidden]) {
  --jaunt-space-y-reverse: 0;
  margin-top: calc(3rem * calc(1 - var(--jaunt-space-y-reverse)));
  margin-bottom: calc(3rem * var(--jaunt-space-y-reverse));
}

.space-y-14 > :not([hidden]) ~ :not([hidden]) {
  --jaunt-space-y-reverse: 0;
  margin-top: calc(3.5rem * calc(1 - var(--jaunt-space-y-reverse)));
  margin-bottom: calc(3.5rem * var(--jaunt-space-y-reverse));
}

.space-y-16 > :not([hidden]) ~ :not([hidden]) {
  --jaunt-space-y-reverse: 0;
  margin-top: calc(4rem * calc(1 - var(--jaunt-space-y-reverse)));
  margin-bottom: calc(4rem * var(--jaunt-space-y-reverse));
}

.space-y-20 > :not([hidden]) ~ :not([hidden]) {
  --jaunt-space-y-reverse: 0;
  margin-top: calc(5rem * calc(1 - var(--jaunt-space-y-reverse)));
  margin-bottom: calc(5rem * var(--jaunt-space-y-reverse));
}

.space-y-5 > :not([hidden]) ~ :not([hidden]) {
  --jaunt-space-y-reverse: 0;
  margin-top: calc(1.25rem * calc(1 - var(--jaunt-space-y-reverse)));
  margin-bottom: calc(1.25rem * var(--jaunt-space-y-reverse));
}

.rounded {
  border-radius: 0.25rem;
}

.rounded-2xl {
  border-radius: 1rem;
}

.rounded-3xl {
  border-radius: 1.5rem;
}

.rounded-\[40px\] {
  border-radius: 40px;
}

.rounded-\[50px\] {
  border-radius: 50px;
}

.rounded-xl {
  border-radius: 0.75rem;
}

.rounded-b-\[55px\] {
  border-bottom-right-radius: 55px;
  border-bottom-left-radius: 55px;
}

.rounded-t-2xl {
  border-top-left-radius: 1rem;
  border-top-right-radius: 1rem;
}

.rounded-t-lg {
  border-top-left-radius: 0.5rem;
  border-top-right-radius: 0.5rem;
}

.border {
  border-width: 1px;
}

.bg-\[\#142435\] {
  --jaunt-bg-opacity: 1;
  background-color: rgb(20 36 53 / var(--jaunt-bg-opacity));
}

.bg-\[\#4865af1b\] {
  background-color: #4865af1b;
}

.bg-\[\#F35F4B\] {
  --jaunt-bg-opacity: 1;
  background-color: rgb(243 95 75 / var(--jaunt-bg-opacity));
}

.bg-red-500 {
  --jaunt-bg-opacity: 1;
  background-color: rgb(239 68 68 / var(--jaunt-bg-opacity));
}

.bg-\[url\(\'\.\.\/images\/Header-bg\.jpg\'\)\] {
  background-image: url("../images/Header-bg.jpg");
}

.bg-\[url\(\'\.\.\/images\/Rectangle-138\.png\'\)\] {
  background-image: url("../images/Rectangle-138.png");
}

.bg-\[url\(\'\.\.\/images\/Rectangle-647\.png\'\)\] {
  background-image: url("../images/Rectangle-647.png");
}

.bg-\[url\(\'\.\.\/images\/Rectangle-648\.png\'\)\] {
  background-image: url("../images/Rectangle-648.png");
}

.bg-\[url\(\'\.\.\/images\/background-1\.png\'\)\] {
  background-image: url("../images/background-1.png");
}

.bg-\[url\(\'\.\.\/images\/background-2\.png\'\)\] {
  background-image: url("../images/background-2.png");
}

.bg-contain {
  background-size: contain;
}

.bg-cover {
  background-size: cover;
}

.bg-bottom {
  background-position: bottom;
}

.bg-center {
  background-position: center;
}

.bg-top {
  background-position: top;
}

.bg-no-repeat {
  background-repeat: no-repeat;
}

.object-cover {
  -o-object-fit: cover;
  object-fit: cover;
}

.p-0 {
  padding: 0px;
}

.p-1 {
  padding: 0.25rem;
}

.p-2 {
  padding: 0.5rem;
}

.p-3 {
  padding: 0.75rem;
}

.p-6 {
  padding: 1.5rem;
}

.p-8 {
  padding: 2rem;
}

.px-0 {
  padding-left: 0px;
  padding-right: 0px;
}

.px-10 {
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}

.px-14 {
  padding-left: 3.5rem;
  padding-right: 3.5rem;
}

.px-20 {
  padding-left: 5rem;
  padding-right: 5rem;
}

.px-24 {
  padding-left: 6rem;
  padding-right: 6rem;
}

.px-3 {
  padding-left: 0.75rem;
  padding-right: 0.75rem;
}

.px-32 {
  padding-left: 8rem;
  padding-right: 8rem;
}

.px-5 {
  padding-left: 1.25rem;
  padding-right: 1.25rem;
}

.px-6 {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}

.px-8 {
  padding-left: 2rem;
  padding-right: 2rem;
}

.py-10 {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}

.py-16 {
  padding-top: 4rem;
  padding-bottom: 4rem;
}

.py-2 {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

.py-20 {
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.py-3 {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
}

.py-4 {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.py-5 {
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
}

.py-8 {
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.py-6 {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}

.pb-0 {
  padding-bottom: 0px;
}

.pb-10 {
  padding-bottom: 2.5rem;
}

.pb-4 {
  padding-bottom: 1rem;
}

.pb-5 {
  padding-bottom: 1.25rem;
}

.pl-32 {
  padding-left: 8rem;
}

.pr-10 {
  padding-right: 2.5rem;
}

.pr-20 {
  padding-right: 5rem;
}

.pt-10 {
  padding-top: 2.5rem;
}

.pt-14 {
  padding-top: 3.5rem;
}

.pt-28 {
  padding-top: 7rem;
}

.pt-5 {
  padding-top: 1.25rem;
}

.text-center {
  text-align: center;
}

.text-justify {
  text-align: justify;
}

.text-start {
  text-align: start;
}

.text-end {
  text-align: end;
}

.font-\[\'Glorify-ExtraBold\'\] {
  font-family: "Glorify-Bold";
}

.font-\[\'Satoshi-Bold\'\] {
  font-family: "Satoshi-Bold";
}

.font-\[\'Satoshi-Medium\'\] {
  font-family: "Satoshi-Regular";
}

.font-\[\'Satoshi-Regular\'\] {
  font-family: "Satoshi-Regular";
}

.text-2xl {
  font-size: 1.5rem;
  line-height: 2rem;
}
.\!fixed {
  position: fixed !important;
}
.z-40 {
  z-index: 999;
}
.fixed {
  position: fixed;
}
.inset-0 {
  inset: 0;
}
.text-3xl {
  font-size: 1.875rem;
  line-height: 2.25rem;
}
.h-full{
  height:100%;
}
.text-4xl {
  font-size: 2.25rem;
  line-height: 2.5rem;
}

.text-5xl {
  font-size: 3rem;
  line-height: 1;
}

.text-\[12px\] {
  font-size: 12px;
}

.text-\[20px\] {
  font-size: 20px;
}

.text-\[25px\] {
  font-size: 25px;
}

.text-\[35px\] {
  font-size: 35px;
}

.text-\[45px\] {
  font-size: 45px;
}

.text-base {
  font-size: 1rem;
  line-height: 1.5rem;
}

.text-lg {
  font-size: 1.125rem;
  line-height: 1.75rem;
}

.text-sm {
  font-size: 0.875rem;
  line-height: 1.25rem;
}

.text-xl {
  font-size: 1.25rem;
  line-height: 1.75rem;
}

.text-xs {
  font-size: 0.75rem;
  line-height: 1rem;
}

.font-bold {
  font-weight: 700;
}

.font-medium {
  font-weight: 500;
}

.italic {
  font-style: italic;
}

.text-\[\#000\] {
  --jaunt-text-opacity: 1;
  color: rgb(0 0 0 / var(--jaunt-text-opacity));
}

.text-\[\#142435\] {
  --jaunt-text-opacity: 1;
  color: rgb(20 36 53 / var(--jaunt-text-opacity));
}

.text-\[\#222222\] {
  --jaunt-text-opacity: 1;
  color: rgb(34 34 34 / var(--jaunt-text-opacity));
}

.text-\[\#727272\] {
  --jaunt-text-opacity: 1;
  color: rgb(114 114 114 / var(--jaunt-text-opacity));
}

.text-\[\#F35F4B\] {
  --jaunt-text-opacity: 1;
  color: rgb(243 95 75 / var(--jaunt-text-opacity));
}

.text-\[\#F7EAE8\] {
  --jaunt-text-opacity: 1;
  color: rgb(247 234 232 / var(--jaunt-text-opacity));
}

.text-white {
  --jaunt-text-opacity: 1;
  color: rgb(255 255 255 / var(--jaunt-text-opacity));
}

.underline {
  text-decoration-line: underline;
}

.shadow-\[0_5px_5px_0px_rgba\(0\2c 0\2c 0\2c 0\.169\)\] {
  --jaunt-shadow: 0 5px 5px 0px rgba(0, 0, 0, 0.169);
  --jaunt-shadow-colored: 0 5px 5px 0px var(--jaunt-shadow-color);
  box-shadow: var(--jaunt-ring-offset-shadow, 0 0 #0000),
    var(--jaunt-ring-shadow, 0 0 #0000), var(--jaunt-shadow);
}

.outline {
  outline-style: solid;
}

.filter {
  filter: var(--jaunt-blur) var(--jaunt-brightness) var(--jaunt-contrast)
    var(--jaunt-grayscale) var(--jaunt-hue-rotate) var(--jaunt-invert) var(--jaunt-saturate)
    var(--jaunt-sepia) var(--jaunt-drop-shadow);
}

.transition {
  transition-property: color, background-color, border-color,
    text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter,
    -webkit-backdrop-filter;
  transition-property: color, background-color, border-color,
    text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter,
    backdrop-filter;
  transition-property: color, background-color, border-color,
    text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter,
    backdrop-filter, -webkit-backdrop-filter;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  outline: none;
  -webkit-tap-highlight-color: transparent;
}

body {
  direction: ltr;
}

.container {
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  padding-left: 0.75rem;
  padding-right: 0.75rem;
}

@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}

@media (min-width: 1400px) {
  .container {
    max-width: 1320px;
  }
}

@font-face {
  font-family: "Glorify";

  src: url("../fonts/Glorify-Bold.ttf");

  font-weight: 700;
}

@font-face {
  font-family: "Glorify";

  src: url("../fonts/Glorify-Regular.ttf");
}

@font-face {
  font-family: "Glorify-ExtraBold";

  src: url("../fonts/Glorify-ExtraBold.ttf");
}

@font-face {
  font-family: "Satoshi-Bold";

  src: url("../fonts/Satoshi-Bold.woff");
}

@font-face {
  font-family: "Satoshi-Regular";

  src: url("../fonts/Satoshi-Regular.woff");
}


body {
  direction: ltr;
  font-family: "Glorify";
}

.header-bg {
  position: relative;
  height: 500px;
  background-image: url('../images/Header-bg.jpg');
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.header-bg .container {
  height: 100%;
}

.header-bg::before {
  content: "";
  width: 100%;
  height: 120px;
  z-index: 10;
  background: rgb(255, 255, 255);
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 0.6907095601912641) 53%,
    rgba(255, 255, 255, 1) 100%
  );
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
}

.header-bg h5 {
  color: #142435;
  font-family: "Glorify";
  display: block;
  padding-top: 7rem;
  text-align: center;
  font-size: 1.875rem;
  line-height: 2.25rem;
  font-weight: 700;
}

@media (min-width: 576px) {
  .header-bg h5 {
    font-size: 3rem;
    line-height: 1;
  }
}

.header-bg h6 {
  color: #142435;
}

.header-bg .container {
  position: relative;
  z-index: 20;
}
.sticky-menu {
  position: sticky;
  top: 0;  z-index:999;

}
.mb-24 {
  margin-bottom: 6rem;
}
.text-nav{
  font-size: 1.25rem;
  font-family: "Satoshi-Regular";
}
.active button{
  font-family: "Satoshi-Bold" !important;
}
.text-nav:hover{
  font-family: "Satoshi-Bold";
}

header a:hover img,
header button:hover img {
  filter: invert(12%) sepia(98%) saturate(7105%) hue-rotate(338deg)
    brightness(94%) contrast(93%);
}

header a:hover span img,
header a:hover .base {
  filter: unset !important;
}

.header-top {
  display: flex;
  justify-content: space-between;
  padding-top: 4rem;
}

.header-top a img {
  width: 2.5rem;
}

@media (min-width: 576px) {
  .header-top a img {
    width: 3.5rem;
  }
}

.header-top button {
  background-color: transparent;
}

.header-top button img {
  width: 2rem;
}

@media (min-width: 576px) {
  .header-top button img {
    width: 3rem;
  }
}

.menu-icon {
  background-color: transparent;
}

.menu-icon:hover {
  background-color: transparent;
}

.navtab:hover {
  color: #210b16;
  font-weight: 700;
  transition-duration: 300ms;
}

.hover\:bg-\[\#00000066\]:hover {
  background-color: #00000066;
}

.hover\:text-\[\#000\]:hover {
  --jauntl-value-text-opacity: 1;
  color: rgb(0 0 0 / var(--jauntl-value-text-opacity));
}
.servic {
  position:sticky;
  top:0;
  margin-left: 0px;
  margin-right: 0px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  border-bottom-right-radius: 55px;
  border-bottom-left-radius: 55px;
  background-color: #ebeff7;
  padding: 0.75rem;
  --jaunt-shadow: 0 5px 5px 0px rgba(0, 0, 0, 0.169);
  --jaunt-shadow-colored: 0 5px 5px 0px var(--jaunt-shadow-color);
  box-shadow: var(--jaunt-ring-offset-shadow, 0 0 #0000),
    var(--jaunt-ring-shadow, 0 0 #0000), var(--jaunt-shadow);
  z-index:999;
}

@media (min-width: 992px) {
  .servic {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
  }
}

.servic__Overview {
  margin-left: auto;
  margin-right: auto;
  display: block;
  text-align: center;
  font-family: "Satoshi-Bold";
  --jaunt-text-opacity: 1;
  color: rgb(20 36 53 / var(--jaunt-text-opacity));
}

.servic__Overview a {
  font-size: 12px;
}

@media (min-width: 576px) {
  .servic__Overview a {
    font-size: 14px;
  }
}

@media (min-width: 992px) {
  .servic__Overview a {
    font-size: 1.25rem;
    line-height: 1.75rem;
  }
}

.servic__Overview--jaunto span {
  font-size: 1.125rem;
  line-height: 1.75rem;
}

@media (min-width: 992px) {
  .servic__Overview--jaunto span {
    font-size: 1.5rem;
    line-height: 2rem;
  }
}

.servic__Overview--jaunto {
  margin-left: auto;
  margin-right: auto;
  display: block;
  text-align: center;
  font-family: "Satoshi-Bold";
  --jaunt-text-opacity: 1;
  color: rgb(20 36 53 / var(--jaunt-text-opacity));
}

footer {
  --jaunt-bg-opacity: 1;
  background-color: rgb(20 36 53 / var(--jaunt-bg-opacity));
}

.footer-part {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
}

.footer-part__liable {
  margin-right: 2rem;
  font-family: "Satoshi-Regular";
  font-size: 12px;
  --jaunt-text-opacity: 1;
  color: rgb(247 234 232 / var(--jaunt-text-opacity));
}

@media (min-width: 768px) {
  .footer-part__liable {
    font-size: 1rem;
    line-height: 1.5rem;
  }
}

.footer-part__liable--icons {
  margin-right: 0.75rem;
  display: flex;
  flex-direction: row;
}

.footer-part__liable--icons--box {
  margin-left: 0.5rem;
  margin-right: 0.5rem;
  width: 2rem;
  border-radius: 50px;
  padding: 0.25rem;
}

.footer-part__liable--icons--box:hover {
  background-color: #00000066;
}

.hover\:bg-\[\#00000066\]:hover {
  background-color: #00000066;
}

.hover\:text-\[\#000\]:hover {
  --jaunt-text-opacity: 1;
  color: rgb(0 0 0 / var(--jaunt-text-opacity));
}

@media (min-width: 576px) {
  .sm\:block {
    display: block;
  }

  .sm\:hidden {
    display: none;
  }

  .sm\:w-12 {
    width: 3rem;
  }

  .sm\:w-14 {
    width: 3.5rem;
  }

  .sm\:w-28 {
    width: 7rem;
  }

  .sm\:max-w-\[540px\] {
    max-width: 540px;
  }

  .sm\:px-0 {
    padding-left: 0px;
    padding-right: 0px;
  }

  .sm\:text-\[14px\] {
    font-size: 14px;
  }
}

@media (min-width: 768px) {
  .md\:block {
    display: block;
  }

  .md\:hidden {
    display: none;
  }

  .md\:max-w-\[720px\] {
    max-width: 720px;
  }

  .md\:text-base {
    font-size: 1rem;
    line-height: 1.5rem;
  }
}

@media (min-width: 992px) {
  .lg\:bottom-\[30px\] {
    bottom: 30px;
  }

  .lg\:right-\[-20px\] {
    right: -20px;
  }

  .lg\:right-\[20px\] {
    right: 20px;
  }

  .lg\:left-8 {
    left: 2rem;
  }

  .lg\:mb-0 {
    margin-bottom: 0px;
  }

  .lg\:mb-1 {
    margin-bottom: 0.25rem;
  }

  .lg\:ml-16 {
    margin-left: 4rem;
  }

  .lg\:mr-\[40px\] {
    margin-right: 40px;
  }

  .lg\:mt-32 {
    margin-top: 8rem;
  }

  .lg\:mt-8 {
    margin-top: 2rem;
  }

  .lg\:mt-28 {
    margin-top: 7rem;
  }

  .lg\:ml-5 {
    margin-left: 1.25rem;
  }

  .lg\:mt-16 {
    margin-top: 4rem;
  }

  .lg\:block {
    display: block;
  }

  .lg\:hidden {
    display: none;
  }

  .lg\:w-\[200px\] {
    width: 200px;
  }

  .lg\:w-\[30\%\] {
    width: 30%;
  }

  .lg\:w-\[50\%\] {
    width: 50%;
  }

  .lg\:w-\[45\%\] {
    width: 45%;
  }

  .lg\:max-w-\[750px\] {
    max-width: 750px;
  }

  .lg\:max-w-\[900px\] {
    max-width: 900px;
  }

  .lg\:max-w-\[960px\] {
    max-width: 960px;
  }

  .lg\:flex-row {
    flex-direction: row;
  }

  .lg\:justify-end {
    justify-content: flex-end;
  }

  .lg\:justify-center {
    justify-content: center;
  }

  .lg\:bg-top {
    background-position: top;
  }

  .lg\:p-8 {
    padding: 2rem;
  }

  .lg\:px-0 {
    padding-left: 0px;
    padding-right: 0px;
  }

  .lg\:py-8 {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .lg\:text-justify {
    text-align: justify;
  }

  .lg\:text-end {
    text-align: end;
  }

  .lg\:text-2xl {
    font-size: 1.5rem;
    line-height: 2rem;
  }

  .lg\:text-5xl {
    font-size: 3rem;
    line-height: 1;
  }

  .lg\:text-\[35px\] {
    font-size: 35px;
  }

  .lg\:text-xl {
    font-size: 1.25rem;
    line-height: 1.75rem;
  }

  .lg\:text-\[45px\] {
    font-size: 45px;
  }
}

@media (min-width: 1200px) {
  .xl\:mt-7 {
    margin-top: 1.75rem;
  }

  .xl\:max-w-\[1140px\] {
    max-width: 1140px;
  }

  .xl\:max-w-\[900px\] {
    max-width: 900px;
  }

  .xl\:bg-contain {
    background-size: contain;
  }

  .xl\:bg-top {
    background-position: top;
  }
}

@media (min-width: 1400px) {
  .\32xl\:max-w-\[1320px\] {
    max-width: 1320px;
  }
}

.header-bg .contact-icon {
  position: absolute;
  bottom: 80px;
  right: 0px;
  left: 0px;
  text-align: center;
}

@media (min-width: 992px) {
  .header-bg .contact-icon {
    right: 20px;
    bottom: 30px;
    text-align: end;
  }
}

.header-bg .contact-icon a {
  display: inline-block;
}

.header-bg .contact-icon a img {
  width: 5rem;
}

@media (min-width: 576px) {
  .header-bg .contact-icon a img {
    width: 7rem;
  }
}
.base {
  animation: spin2 6s linear infinite;
  transform: scale(1.3);
}
@keyframes spin2 {
  0% {
    transform: rotate(0deg) scale(1.3);
  }

  100% {
    transform: rotate(360deg) scale(1.3);
  }
}
.\!w-9 {
  width: 2.25rem !important;
}
